## libcatmandu-inspire-perl 0.300

=== debian/changelog ===
libcatmandu-inspire-perl (0.300-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Feb 2023 03:20:04 +0100

libcatmandu-inspire-perl (0.300-1) unstable; urgency=low

  * Initial release. (Closes: #1030101).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 18:56:18 +1300
