=== debian/control ===
Source: libcatmandu-inspire-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libcatmandu-perl <!nocheck>,
                     libcatmandu-xml-perl <!nocheck>,
                     libfurl-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-inspire-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-inspire-perl.git
Homepage: https://metacpan.org/release/Catmandu-Inspire
Rules-Requires-Root: no

Package: libcatmandu-inspire-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatmandu-perl,
         libcatmandu-xml-perl,
         libfurl-perl,
         libmoo-perl
Description: modules for working with Inspire data within the Catmandu framework
 Catmandu::Inspire contains modules for working with Inspire data.
 .
 Provides modules:
  Catmandu::Importer::Inspire
 .
 See also:
  http://inspirehep.net
 .
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
