=== debian/watch ===
version=4
https://metacpan.org/release/Catmandu-Inspire   .*/Catmandu-Inspire-v?@ANY_VERSION@@ARCHIVE_EXT@$
